Language error on new ubuntu

Hi

I have select to get Ubuntu 16.04 installed on a new machine, but...


First of all, why is Apache installed ?

Second, issuing commands often gives this error:

perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LC_CTYPE = "UTF-8",
LANG = (unset)
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").

Comments

  • LawrenceLawrence Moderator
    Hi, we are offering default templates which are offered by OpenVZ. It comes with preinstalled services like Apache.

    Regarding your second question, please submit a ticket and we will take a look at it.
Sign In or Register to comment.